<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="hello">Hello World, ClosetPrototypeActivity!</string>
    <string name="app_name">ClosetPrototype</string>
    <string name="buttonMyOutfitsText">My Outfits</string>
    <string name="buttonMyClosetText">My Closet</string>
    <string name="buttonMyRecommendationsText">My Recommendations</string>
    <string name="buttonSettingsText">My Preferences</string>
    <string name="buttonHelpText">Help</string>
</resources>
